SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001688SiT!plugin hookspublic2011-08-15 10:112011-09-04 20:45
Reportermartian 
Assigned Toivan 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.64 LTS 
Target Version3.65 LTSFixed in Version3.65 LTS 
Summary0001688: Please add plugin context to contract_edit.php
DescriptionWould like to have plugin contexts in contract_edit.php, similar to those in contract_add.php
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004281)
ivan (administrator)
2011-09-03 17:42

Added in SVN r7372
User avatar (0004289)
ivan (administrator)
2011-09-04 20:45

Fix released in v3.65

- Issue History
Date Modified Username Field Change
2011-08-15 10:11 martian New Issue
2011-08-15 10:30 ivan Status new => confirmed
2011-08-21 11:50 ivan Target Version => 3.65 LTS
2011-09-03 17:33 ivan Assigned To => ivan
2011-09-03 17:33 ivan Status confirmed => assigned
2011-09-03 17:42 ivan Note Added: 0004281
2011-09-03 17:42 ivan Status assigned => resolved
2011-09-03 17:42 ivan Fixed in Version => Current SVN
2011-09-03 17:42 ivan Resolution open => fixed
2011-09-04 17:37 ivan Fixed in Version Current SVN => 3.65 LTS
2011-09-04 20:45 ivan Note Added: 0004289
2011-09-04 20:45 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker